index_title=Serveur web Apache
index_eroot=Le r&#233;pertoire racine d'Apache '$1' n'existe pas.  Si vous avez Apache d'install&#233;, ajuster la <a href='$2'>configuration du module</a> avec les chemins corrects.
index_eserver=L'ex&#233;cutable '$1' du serveur Apache n'existe pas.  Si vous avez Apache d'install&#233;, ajuster la <a href='$2'>configuration du module</a> avec le chemin du fichier correct.
index_econf=Le fichier de configuration '$1' du serveur Apache n'existe pas.  Si vous avez Apache d'install&#233;, ajuster la <a href='$2'>configuration du module</a> avec le chemin du correct du fichier de configuration.
index_eports=Votre configuration d'Apache contient plus que $1 directives.  La version courante de Webmin ne peut supporter cette configuration.
index_global=Configuration globale
index_virts=Serveurs virtuels
index_defserv=Serveur par D&#233;faut
index_defdesc1=D&#233;finit la configuration par d&#233;faut pour tout autre serveur virtuel, et qui proc&#232;de &#224; toute requ&#234;te qui n'est pas trait&#233;.
index_any=N'importe quel
index_default=D&#233;faut
index_newaddr=Prise en main des connections &#224; l'adresse
index_any1=Une adresse non utilis&#233;e par un autre serveur
index_any2=N'importe quelle adresse
index_any0=Adresse sp&#233;cifique
index_auto=Automatique
index_virt=Serveur Virtuel
index_vname=Prise en main du serveur bas&#233; sur le nom $1 sur l'adresse $2.
index_vnamed=Prise en main du serveur bas&#233; sur le nom $1 sur toutes les adresses
index_vdef=Traite tout requ&#234;te qui ne sont pas prise en main par d'autre serveur virtuel
index_defdesc2=D&#233;finit la configuration par d&#233;faut de tout autre serveur virtuel
index_vport=Traite toute requ&#234;te du port $1 qui ne sont pas prise en charge par tout autre serveur virtuel
index_vaddr=Traite toutes les requ&#234;tes de l'adresse $1.
index_vaddrport=Traite toutes les requ&#234;tes de l'adresse $1 sur le port $2.
index_type=Type
index_addr=Adresse
index_nv=Ajouter l'adresse d'un serveur virtuel de noms (si n&#233;cessaire)
index_listen=Ecouter l'adresse (si n&#233;cessaire)
index_port=Port
index_name=Nom du Serveur
index_root=R&#233;pertoire racine des documents
index_create=Cr&#233;er un nouveau serveur virtuel
index_return=liste des serveurs
index_toomany=Il y a trop de serveurs virtuels sur votre syt&#232;me pour les afficher sur une seule page
index_find=Rechercher les serveurs o&#249;
index_equals=&#233;quivaut &#224;
index_matches=correspond au motif
index_nequals=n'&#233;quivaut pas
index_nmatches=ne correspond pas au motif
index_clone=Copier les directives depuis
index_noclone=Nulle part
index_version=Version d'Apache $1
index_file=Ajouter un server virtuel au fichier
index_fmode0=Fichier $1 standard
index_fmode1=Fichier $1 de serveurs virtuels
index_fmode2=Fichier s&#233;l&#233;ectionn&#233;..

cdir_err=Echec lors de la cr&#233;ation d'une option par r&#233;pertoire
cdir_err2=Impossible de sauvegarder l'option par r&#233;pertoire
cdir_epath=Chemin manquant
cdir_eproxy=Les options de proxy ne peuvent &#234;tre cr&#233;er si l'option de correspondance avec une expression r&#233;guli&#232;re est activ&#233;e

cvirt_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; cr&#233;er un serveur virtuel
cvirt_err=Impossible de cr&#233;er un serveur virtuel
cvirt_eaddr1=Aucune adresse entr&#233;e
cvirt_eaddr2=$1 n'est pas une adresse valide
cvirt_eport=$1 n'est pas un port valide
cvirt_ename=$1 n'est pas un nom de serveur valide
cvirt_eroot1=Vous devez entrer le r&#233;pertoire racine du document
cvirt_eroot2=N'a pu cr&#233;er le r&#233;pertoire '$1' : $2
cvirt_eroot3=Vous n'&#234;tes pas autoris&#233; &#224; utiliser le r&#233;pertoire racine '$1'
cvirt_etaken=Un serveur virtuel ayant le m&#234;me nom et le m&#234;me port existe d&#233;j&#224;
cvirt_efile=Echec de l'&#233;criture $1 : $2

etype=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter les options de ce type
efailed=Impossible d'enregistrer '$1'
apache_apply=Appliquer tout Changement
apache_stop=Arr&#234;ter Apache
apache_start=D&#233;marrer Apache
auth_return=contr&#244;le de l'acc&#232;s
default_serv=serveur par d&#233;faut
bytes=octets
eafter=Echec de la v&#233;rification de configuration : les changements $1 n'ont pas &#233;t&#233; sauvegard&#233;s

global_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter les options globales
global_mime=Liste de types globaux MIME
global_mimedesc=Cliquer sur le type MIME de la liste ci-dessous pour l'&#233;diter ou utiliser le liens au bas de cette page pour ajouter un nouveau type
global_type=Type
global_ext=Extensions
global_add=Ajouter un nouveau type MIME
global_return=Liste de types MIME

mime_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter un type MIME
mime_edit=&#201;diter un Type MIME
mime_add=Ajouter un Type MIME
mime_header=Extensions de fichier pour les plans du type MIME
mime_type=Type MIME
mime_ext=Extensions
mime_err=Impossible d'enregistrer le type MIME
mime_etype=$1 n'est pas un type MIME valide

virt_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter ce serveur virtuel
virt_title=Options du serveur virtuel
virt_header=Pour $1
virt_opts=Options du serveur virtuel
virt_conf=Configuration du serveur
virt_show=Afficher toute directive
virt_edit=&#201;diter les directives
virt_adddir=Cr&#233;er des options par r&#233;pertoire, fichier ou endroit
virt_type=Type
virt_Directory=R&#233;pertoire
virt_Files=Fichiers
virt_Location=Lieu
virt_Proxy=Proxy
virt_exact=Correspondance exacte
virt_re=Correspondre &#224; une expression rationnelle
virt_regexp=Expression rationnelle ?
virt_path=Chemin
virt_return=index du serveur
virt_euser=Vous n'&#234;tes pas autoris&#233; &#224; changer l'utilisateur ou le groupe de ce serveur virtuel
virt_header2=$1 de $2

vserv_title=Configuration du serveur virtuel
vserv_ecannot=Vous ne pouvez pas &#233;diter les adresses de ce serveur virtuel
vserv_addr=Adresse
vserv_addr1=Serveur par d&#233;faut
vserv_addrs=Adresses
vserv_port=Port
vserv_any=Tous
vserv_default=D&#233;faut
vserv_root=Racine du document
vserv_name=Nom du Serveur
vserv_delete=Supprimer le serveur virtuel
vserv_err=Impossible d'enregistrer le serveur virtuel
vserv_eaddr1=Aucune adresse entr&#233;e
vserv_eaddr2=$1 n'est pas une adresse valide
vserv_eport=$1 n'est pas un port valide
vserv_eroot='$1' n'est pas un r&#233;pertoire racine valide
vserv_ename=$1 n'est pas un nom de serveur valide
vserv_eaddrs=Aucune adresse de serveur virtuel entr&#233;e

show_title=Directives
show_edit=&#201;diter toutes directives d'Apache :
show_these=&#201;diter manuellement les directives
show_ok=&#201;diter

manual_configs=Editer les fichiers de configuration
manual_title=&#201;diter les directives
manual_header=Utiliser la fen&#234;tre de texte suivante pour &#233;diter manuellement les directives d'apache dans $1. Ces directives s'appliquent &#224; ce serveur virtuel, r&#233;pertoire ou fichiers.
manual_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter manuellement les directives
manual_file=Editer les directives dans le fichier :
manual_efile=Fichier de configuration d'Apache invalide
manual_etest=Erreur d&#233;tect&#233;e dans le fichier de configuration : $1

dir_title=Options par r&#233;pertoire
dir_header=Pour $1 sur $2
dir_show=Afficher toutes les directives
dir_edit=Editer les directives
dir_opts=Options applicables &#224; ..
dir_Directory=R&#233;pertoire
dir_Files=Fichiers
dir_Location=Lieu
dir_type=Type
dir_regexp=Expression rationnelle ?
dir_exact=Correspondance exacte
dir_re=Expression rationnelle correspondant
dir_path=Chemin
dir_return=index du r&#233;pertoire
dir_header2=$1 pour $2

type_0=Limites et processus
type_1=Adresses et R&#233;seau
type_2=Modules d'Apache
type_3=Fichiers log
type_4=Contr&#244;le d'acc&#232;s
type_5=Options des documents
type_6=Types MIME
type_7=Acheminement des erreurs
type_8=Utilisateur et groupe
type_9=Autre
type_10=Alias et redirections
type_11=Programmes CGI
type_12=Indexation du r&#233;pertoire
type_13=Proxy
type_14=Options SSL
type_15=Perl
type_16=PHP
type_17=H&#244;tes virtuels automatiques
type_18=Filtres
type_19=Langues
type_20=Cartes d'images


htaccess_title=Fichiers d'option par r&#233;pertoire
htaccess_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter un fichier htaccess
htaccess_desc=Des options par r&#233;pertoire additionnel peuvent &#234;tre sp&#233;cifier dans un fichier (usuellement <tt>.htaccess</tt>) dans chaque r&#233;pertoire.  Les options sont appliqu&#233;es qu'&#224; tous les fichiers dans ce r&#233;pertoire et ses sous-r&#233;pertoires, sauf s'ils ont eux-m&#234;mes un fichier d'options.
htaccess_create=Cr&#233;er un fichier d'options
htaccess_find=Trouver un fichier d'options
htaccess_auto=Automatiquement
htaccess_from=Du r&#233;pertoire
htaccess_return=liste de tout fichier d'options
htaccess_edir='$1' n'est pas un r&#233;pertoire valide
htaccess_ecreate=Vous n'&#234;tes pas autoris&#233; &#224; cr&#233;er ce fichier d'options
htaccess_edelete=Vous n'&#234;tes pas autoris&#233; &#224; supprimer ce fichier d'options

htindex_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter ce fichier d'option
htindex_title=Fichier d'options par r&#233;pertoire
htindex_delete=Supprimer fichier
htindex_show=Afficher toutes les directives
htindex_edit=Editer les directives
htindex_opts=Options par r&#233;pertoire
htindex_file=Configuration par fichier
htindex_create=Cr&#233;er des options par fichier
htindex_regexp=Expression rationnelle ?
htindex_exact=Correspondance exacte
htindex_re=Expression rationnelle correspondante
htindex_path=Chemin
htindex_header=Pour $1
htindex_header2=$1 pour le fichier d'options '$2'
htindex_return=index des options de fichiers

htfile_title=Options Par fichier
htfile_header=Pour $1 dans $2
htfile_show=Afficher toutes directives
htfile_edit=&#201;diter les directives
htfile_apply=Options applicables &#224; ...
htfile_header2=$1 pour $2

reconfig_title=Re-Configuration de tout Modules Connu
reconfig_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; reconfigurer Apache
reconfig_ever=Impossible de lire la version de l'ex&#233;cutable '$1' du serveur Apache.  V&#233;rifier votre <a href='$2'>configuration du module</a> pour vous assurer que le chemin est correct.
reconfig_desc1=Votre configuration d'Apache est chang&#233;e, ou n'a pas encore &#233;t&#233; examin&#233; par Webmin.  Ci-dessous ce trouve une liste de tout module d'Apache support&#233; par Webmin, avec ceux qui sont install&#233;s s&#233;lectionn&#233;s.  Vous pouvez s&#233;lectionner ou enlever si la liste est incorrecte.
reconfig_desc2=Ci-dessous ce trouve une liste de tout module d'Apache support&#233; par Webmin, avec ceux qui sont install&#233;s s&#233;lectionn&#233;s.  Si vous utilis&#233; le chargement dynamique, vous pouvez avoir besoin de s&#233;lectionner ceux qui sont charg&#233; dynamiquement.
reconfig_desc3=Si vous ne savez pas quels modules sont support&#233;s par Apache sur votre syst&#232;me, fa&#238;tes votre configuration de fa&#231;on &#224; ce que Webmin puisse charger les modules support&#233;s automatiquement.
reconfig_ok=Configurer

defines_title=Configuration de Param&#232;tre D&#233;finit
defines_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; &#233;diter un param&#232;tre d'Apache
defines_desc=Quand Apache est lanc&#233;, tous param&#232;tres peut &#234;tre pass&#233; avec l'argument de la ligne de commande <tt>-D</tt>.  Parce que ces param&#232;tres peuvent affecter les directives de vos fichiers de configuration, Webmin a besoin de savoir cet argument qui est pass&#233; &#224; Apache quand il est d&#233;marr&#233;.  Entrer le param&#232;tre utilis&#233; sur votre syst&#232;me dans le champ de texte &#224; votre droite.
defines_config=Remarquer que les param&#234;tres suivants sont d&#233;j&#224; connus : $1


authu_ecannot='$1' n'est pas un fichier d'utilisateurs autoris&#233;s
authu_title=Liste d'Utilisateurs
authu_header=Dans le fichier '$1'
authu_header2=Utilisateurs du fichier texte '$1'
authu_none=Aucun utilisateur dans le fichier texte '$1'
authu_add=Ajouter un nouvel utilisateur
authu_return=liste d'utilisateur
authu_edit=&#201;diter un Utilisateur
authu_create=Cr&#233;er un Utilisateur
authu_user=Nom d'utilisateur
authu_pass=Mot de passe
authu_enc=Encrypt&#233;
authu_plain=Texte...
authu_err=Impossible d'enregistrer l'utilisateur
authu_euser=Pas de nom d'utilisateur entr&#233;
authu_euser2=Le nom d'utilisateur ne peut contenir :
authu_edup=Un utilisateur $1 existe d&#233;j&#224;
authu_sync=Cette options ci-dessous vous permet de configurer Webmin pour automatiquement ajouter, mettre &#224; jour ou supprimer des utilisateurs de ce fichier de mot de passe quand un utilisateur est ajouter, modifi&#233; ou supprimer dans le module <tt>Utilisateurs et Groupes</tt>.
authu_screate=Ajouter un utilisateur quand un utilisateur Unix est ajout&#233;
authu_sdelete=Supprimer l'utilisateur quand l'utilisateur Unix est supprim&#233;
authu_smodify=Changer l'utilisateur quand un utilisateur Unix est chang&#233;

authg_ecannot='$1' n'est pas un fichier de groupe autoris&#233;
authg_title=Liste des Groupes
authg_header=Dans le fichier '$1'
authg_header2=Groupes du fichier texte '$1'
authg_none=Aucun groupe dans le fichier texte '$1'
authg_add=Ajouter un nouveau groupe
authg_return=liste des groupes
authg_edit=&#201;diter un groupe
authg_create=Cr&#233;er un groupe
authg_group=Nom de groupe
authg_mems=Membres
authg_dont=Ne pas changer
authg_set=Changer pour
authg_err=Impossible d'enregistrer le groupe
authg_euser=Pas de nom de groupe entr&#233;
authg_euser2=Le nom de groupe ne peut contenir un :
authg_edup=Un groupe appel&#233; $1 existe d&#233;j&#224;

stop_err=Vous n'&#234;tes pas autoris&#233; &#224; arr&#234;ter Apache
stop_ecannot=Impossible d'arr&#234;ter Apache
stop_epid=Impossible d'ouvrir le fichier de num&#233;ro de processus '$1'
stop_epid2=Fichier de num&#233;ro de processus '$1' invalide
stop_esig=Impossible d'envoyer le signal d'arr&#234;t au processus $1

start_err=Impossible de d&#233;marrer apache
start_ecannot=Vous n'&#234;tes pas autoris&#233; &#224; d&#233;marrer apache
start_ecmd=$1 rat&#233; : $2
start_eunknown=Raison inconnue

restart_err=Impossible d'appliquer tous changements
restart_epid=Ne peut ouvrir le fichier PID '$1'
restart_epid2=Fichier PID invalide '$1'
restart_esig=Impossible d'envoyer SIGHUP au processus $1
restart_eunknown=Raison inconnue

acl_virts=Serveurs virtuels que cet utilisateur peut &#233;diter
acl_vall=Tous les serveurs
acl_vsel=S&#233;lectionn&#233;...
acl_defserv=Serveur par D&#233;faut
acl_global=Peut &#233;diter les options globale?
acl_htaccess=.htaccess seulement
acl_create=Peut cr&#233;er un serveur virtuel?
acl_vuser=Peut changer les utilisateurs d'un serveur virtuel?
acl_vaddr=Peut changer les adresses d'un serveur virtuel?
acl_pipe=Peut rediriger les logs vers un programme?
acl_stop=Peut arr&#234;ter et d&#233;marrer Apache?
acl_dir=Limite de fichier au r&#233;pertoire
acl_types=Type de directive disponible
acl_all=Tous
acl_sel=S&#233;lectionn&#233;

perchild_sthreads=Nombre de threads par processus fils
perchild_esthreads=Le nombre de threads par processus fils doit &#234;tre un entier
perchild_numservers=Nombre de processus fils
perchild_enumservers=Le nombre de processus fils doit &#234;tre un entier
perchild_maxthreads=Maximum de threads par processus fils
perchild_emaxthreads=Le maximum de threads par processus fils doit &#234;tre un nombre entier
perchild_assign=Lier un virtuel &#224; un processus fils
perchild_assignug=Avec l'UID $1 et le GID $2
perchild_child=Assignement d'un UID &#224; un processus fils
perchild_num=Num&#233;ro du processus
perchild_uid=UID
perchild_gid=GID
perchild_enum=Le num&#233;ro du processus doit &#234;tre un entier non nul
perchild_euid=UID doit &#234;tre un entier
perchild_egid=GID doit &#234;tre un entier

cache_enable=Actif ?
cache_type=Stockage du cache
cache_disk=Disque
cache_mem=M&#233;moire
cache_url=URL ou chemin pour le cache
cache_endis=Chemins et URLS pour le cache
cache_control=Ignorer les requ&#234;tes pour un contenu non cach&#233; ?
cache_lastmod=Ignorer les r&#233;ponses ne contenant pas l'en-t&#234;te Last-Modified
cache_on=Activer le cache ?
cache_eurl=Chemin ou URL invalide ou non trouv&#233;
cache_minfs=
cache_maxfs=Taille maximum des fichiers &#224; mettre en cache
cache_eminfs=La taille minimum doit &#234;tre un nombre d'octet
cache_emaxfs=La taille maximum doit &#234;tre un nombre d'octet
cache_minos=Taille minimum des objets &#224; mettre en m&#233;moire
cache_maxos=Taille maximum des objets &#224; mettre en m&#233;moire
cache_eminos=La taille minimum des objets doit &#234;tre un nombre d'octet
cache_emaxos=La taille maximum des objets doit &#234;tre un nombre d'octet
cache_maxoc=Nombre maximal d'objet &#224; mettre en m&#233;moire
cache_emaxoc=Le nombre d'objet doit &#234;tre un nombre entier

suexec_su=Ex&#233;cution du CGI comme 
suexec_none=Utilisateur de la configuration globale
suexec_user=Utilisateur unix
suexec_group=et groupe 
suexec_euser=Utilisateur pour &#233;xecuter le CGI invalide ou manquant
suexec_egroup=Groupe pour &#233;xecuter le CGI invalide ou manquant

core_maxconc=Requ&#234;tes concurrentes maximum
core_maxkeep=Keepalives maximum par connection
core_maxreq=Requ&#234;tes maximum par processus du serveur
core_minspare=Nombre minimum de processus en attente
core_maxspare=Nombre maximum de processus en attente
core_initial=Nombre initial de processus
core_emaxconc=Le nombre maximum de requ&#234;tes concurrentes doit &#234;tre un entier
core_emaxkeep=Le nombre maximum de keepalives par connection doit &#234;tre un entier
core_emaxreq=Le nombre maximum de requ&#234;tes par processus du serveur doit &#234;tre un entier
core_eminspare=Le nombre minimum de de processus en attente doit &#234;tre un entier
core_emaxspare=Le nombre maximum de de processus en attente doit &#234;tre un entier
core_einitial=Le nombre initial de processus doit &#234;tre un entier
core_default=D&#233;faut
core_cpulimit=Limite de ressource processeur
core_memlimit=Limite de ressource m&#233;moire
core_proclimit=Limite de processus
core_cpulimit2=limite de ressource processeur
core_memlimit2=limite de ressource m&#233;moire
core_proclimit2=limite de processus
core_slimit=Limite douce 
core_hlimit=Limite dure 
core_eslimit=$1 n'est pas une $2 soft valide
core_ehlimit=$1 n'est pas une $2 soft valide
core_dport=Port par d&#233;faut:
core_address=Adresse
core_port=Port
core_listen=Ecouter sur les adresses et les ports
core_eaddress='$1' n'est pas une adresse valide
core_eport='$1' n'est pas un port valide
core_eoneaddr=Vous devez sp&#233;cifier au moins une adresse sur laquelle &#233;couter
core_edefport=Port par d&#233;faut invalide
core_multi=Requ&#234;tes multiples par connection
core_ekeep='$1' n'est pas un nombre valide de keepalives
core_ltwice=Rechercher deux fois
core_keeptout=D&#233;lai de keep-alive
core_lqueue=Longueur de la file d'&#233;coute
core_bufsize=Taille du tampon d'envoi TCP
core_admin=Adresse &#233;lectronique de l'administrateur du serveur
core_rtout=D&#233;lai maximum de requ&#234;te
core_bhostname=Utiliser le nom de machine fourni par le navigateur
core_lookup=Rechercher les noms de machine
core_useauth=Faire une recherche RFC1413 des utilisateurs
core_altnames=Noms alternatifs du serveur virtuel
core_hostname=Nom de machine du serveur
core_virtaddr=Adresses des serveurs virtuels bas&#233;s sur les noms
core_virtaddr_star=Inclure toutes les adresses
core_ekeeptout=Le d&#233;lai maximum de keep-alive doit &#234;tre un entier
core_elqueue=La longueur de queue d'&#233;coute doit &#234;tre un entier
core_ebufsize=La taille du tampon d'envoi TCP doit &#234;tre un entier
core_ertout=Le d&#233;lai maximum de requ&#234;te doit &#234;tre un entier
core_ehostname=Nom de machine invalide
core_osdefault=D&#233;faut de l'OS
core_noadmin=Aucune
core_auto=Automatique
core_evirtaddr='$1' n'est pas une adresse valide pour des serveurs virtuals bas&#233;s sur les noms
core_auth=Options d'authentification
core_mime=Types et encodages MIME
core_indexing=Indexation et fichiers index
core_hostacc=Contr&#244;le d'acc&#232;s
core_diropts=Options des r&#233;pertoires
core_filesel=S&#233;lectionn&#233; ci-dessous ...
core_execcgi=Executer des programmes CGI
core_flink=Suivre les liens symboliques
core_inclexe=Inclusions et ex&#233;cutions du c&#244;t&#233; serveur
core_incl=Inclusions du c&#244;t&#233; serveur
core_genind=G&#233;n&#233;rer des indexes des r&#233;pertoires
core_genmview=G&#233;n&#233;rer MultiViews
core_flinkmatch=Suivre les liens symboliques si les propri&#233;taires sont identiques
core_optsel=S&#233;lectionn&#233; ci-dessous ...
core_enable=Activer
core_disable=D&#233;sactiver
core_optfile=Fichier d'options par r&#233;pertoire
core_overr=Le fichier d'options peut red&#233;finir ...
core_genmd5=G&#233;n&#233;rer empreinte MD5
core_docroot=R&#233;pertoire racine
core_eoptfile=Seul un fichier d'options est permis
core_enoopt=Aucun fichier d'options donn&#233;
core_enodoc=La racine de documents '$1' n'existe pas
core_sigemail=Adresse &#233;lectronique
core_signame=Nom de serveur
core_signone=Aucun
core_virtpath=Chemin du serveur virtuel
core_footer=Pied de page des messages d'erreur
core_evirtpath=Le chemin de serveur virtuel doit commencer par un /
core_defmime=Type MIME par d&#233;faut
core_edefmime=Le type MIME par d&#233;faut doit &#234;tre de la forme : type/sous-type
core_realm=Nom de la zone d'authentification
core_authtype=Type d'authentification
core_authall=Tous les contr&#244;les d'acc&#232;s
core_authany=N'importe quel contr&#244;le d'acc&#232;s
core_authlog=Restreindre l'acc&#232;s par login
core_satisfy=Les clients doivent satisfaire
core_salone=Ind&#233;pendant
core_inetd=Lanc&#233; par inetd
core_verosmod=Version et OS et modules
core_veros=Version et OS
core_ver=Version seulement
core_coredir=R&#233;pertoire de core dump
core_lockfile=Fichier verrou du serveur
core_maxbody=Taille maximum de corps de requ&#234;te
core_maxxml=Taille maximum du corps de requ&#234;te XML
core_maxhead=Ent&#234;tes maximum dans une requ&#234;te
core_maxshead=Taille maximum d'ent&#234;te de requ&#234;te
core_maxline=Taille maximum d'une ligne de requ&#234;te
core_pid=Fichier PID du serveur
core_memsco=Fichier scoreboard de m&#233;moire partag&#233;e
core_exec=Execution du serveur
core_header=Ent&#234;te HTTP du serveur
core_ecore=R&#233;pertoire de core dump invalide
core_elock=Fichier verrou invalide
core_ebody=Taille de corps de requ&#234;te invalide
core_ehead=Nombre d'ent&#234;tes invalide
core_eshead=Taille d'ent&#234;te invalide
core_eline=Taille de ligne de requ&#234;te invalide
core_epid=Fichier PID invalide
core_escore=Fichier scoreboard invalide
core_sroot=Racine du serveur
core_group=Nom de groupe
core_gid=ID de groupe
core_user=Nom d'utilisateur
core_uid=ID d'utilisateur
core_asgroup=Tourner sous le nom de groupe Unix
core_asuser=Tourner sous le nom d'utilisateur Unix
core_euid='$1' n'est pas une ID d'utilisateur valide
core_egid='$1' n'est pas une ID de groupe valide
core_tourl=Aller vers URL ...
core_mesg=Montrer message ...
core_error=Code d'erreur
core_resp=R&#233;ponse
core_urlmsg=URL ou message
core_custom=Messages d'erreur personnalis&#233;s
core_eerror='$1' n'est pas un code d'erreur valide
core_eurl='$1' n'est pas une URL valide
core_syslog=Syslog
core_filelog=Fichier 
core_proglog=Programme 
core_errfile=Fichier log des erreurs
core_logto=Log des erreurs vers
core_efilelog=Fichier log d'erreurs invalide
core_edirlog=Le fichier log d'erreurs n'est pas sous le r&#233;pertoire permis
core_efilemiss=Fichier log d'erreurs manquant
core_eprogmiss=Programme de log d'erreurs manquant
core_eperm=Vous n'avez pas le droit de rediriger des logs vers des programmes
core_allmod=Tous les modules
core_selmod=Modules s&#233;lectionn&#233;s ...
core_actmod=Modules actifs
core_option=Option
core_setdir=Positionner pour r&#233;pertoire
core_merge=Fusionner avec parent
core_users=Seulement ces utilisateurs
core_groups=Seulement ces groupes
core_allusers=Tous les utilisateurs valides
core_none=Aucun
core_all=Tous
core_product=Produit seulement
core_defchar=Table de caract&#232;res pour les documents
core_edefchar=La table de caract&#232;res pour les documents est manquante ou invalide
core_exml=Requ&#234;te XML invalide pour la taille
core_fileetag=G&#233;n&#233;rer une en-t&#234;te ETag &#224; partir de
core_fileetag_sel=Attributs s&#233;l&#233;ectionn&#233;s :
core_fileetag_inode=Num&#233;ro d'Inode
core_fileetag_mtime=Derni&#232;re modification
core_fileetag_size=Taille du fichier
core_forcetype=Forcer le type MIME
core_eforcetype=Le type MIME doit &#234;tre de la forme /type/sous-type
core_loglevel=Niveau d'erreur du log
core_log_emerg=Urgence - syst&#232;me inutilisable
core_log_alert=Action imm&#233;diate requise
core_log_crit=Conditions critique
core_log_error=Conditions d'erreur
core_log_warn=Conditions d'avertissement
core_log_notice=Conditions de notification
core_log_info=Information
core_log_debug=Messages de d&#233;bogage
core_infilter=Appliquer les filtres d'entr&#233;e &#224; tous les fichiers
core_outfilter=Appliquer les filtres de sortie &#224; tous les fichiers
core_major=Version majeure

filter_name=Nom
filter_intype=Type MIME d'entr&#233;e
filter_outtype=Type MIME de sortie
filter_cmd=Commande de filtre
filter_preserve=Pr&#233;server la longueur ?
filter_in=D&#233;finitions des filtres d'entr&#233;e
filter_out=D&#233;finitions des filtres de sortie
filter_ename=Nom de filtre invalide '$1'
filter_ecmd=Commande manquante pour le filtre '$1'

mod_negotiation_cache=Cacher les documents au contenu n&#233;goci&#233; ?
mod_negotiation_pri=Priorit&#233; des langues pour les vues multiples
mod_negotiation_def=D&#233;faut
mod_negotiation_epri=Priorit&#233;s des langues manquantes

mod_cgi_logname=Log des scripts CGI
mod_cgi_none=Aucun
mod_cgi_elogname=Fichier log des scripts CGI invalide
mod_cgi_logsize=Taille maximum des logs CGI
mod_cgi_default=D&#233;faut
mod_cgi_elogsize=La taille des logs CGI doit &#234;tre un entier
mod_cgi_post=Taille maximum logg&#233;e des donn&#233;es post&#233;es
mod_cgi_epost=La taille des donn&#233;es post&#233;es doit &#234;tre un entier
mod_cgi_eunder=Le log des scripts CGI n'est pas sous le r&#233;pertoire permis

mod_alias_from=De
mod_alias_to=Vers
mod_alias_status=Statut
mod_alias_efrom='$1' n'est pas un(e) $2 valide
mod_alias_edest='$1' n'est pas une destination valide pour un(e) $2
mod_alias_alias=Alias de r&#233;pertoires de documents statiques
mod_alias_alias2=alias de r&#233;pertoire de documents statiques
mod_alias_regexp=Expressions rationnelles d'alias de documents statiques
mod_alias_regexp2=expression rationnelle d'alias de documents statiques
mod_alias_redir=Redirections d'URL
mod_alias_redir2=redirection d'URL
mod_alias_rredir=Expressions rationnelles de redirection d'URL
mod_alias_rredir2=Expression rationnelle de redirection d'URL
mod_alias_tredir=Redirections temporaires d'URL
mod_alias_tredir2=redirection temporaire d'URL
mod_alias_predir=Redirections permanentes d'URL
mod_alias_predir2=redirection permanente d'URL
mod_alias_cgi=Alias de r&#233;pertoires CGI
mod_alias_cgi2=alias de r&#233;pertoire CGI
mod_alias_rcgi=Expressions rationnelles d'alias de r&#233;pertoire CGI
mod_alias_rcgi2=expression rationnelle d'alias de r&#233;pertoire CGI
mod_alias_estatus='$1' n'est pas un statut valide

mod_proxy_proxy=Agir comme un serveur proxy ?
mod_proxy_req=Requ&#234;tes
mod_proxy_forw=Transmettre &#224;
mod_proxy_all=Toutes
mod_proxy_match=Semblable &#224; ...
mod_proxy_pass=Requ&#234;tes &#224; passer &#224; un autre proxy
mod_proxy_local=Chemin de l'URL local
mod_proxy_remote=URL distant
mod_proxy_map=Lier des URLs locaux &#224; des URLs distants
mod_proxy_block=Bloquer les requ&#234;tes vers les domaines
mod_proxy_eblock=Aucun domaine donn&#233; &#224; bloquer
mod_proxy_type=Type
mod_proxy_noproxy=Pas de proxy pour ...
mod_proxy_nopass=Ne pas passer les requ&#234;tes &#224; un autre proxy pour ...
mod_proxy_nodomain=Domaine pour les requ&#234;tes sans domaine
mod_proxy_none=Aucun
mod_proxy_enodomain=Domaine par d&#233;faut invalide
mod_proxy_connect=Ports sur lesquels CONNECT est permis
mod_proxy_default=D&#233;faut
mod_proxy_econnect=Pour invalides pour CONNECT
mod_proxy_dir=R&#233;pertoire cache
mod_proxy_edir=Nom de r&#233;pertoire cache invalide
mod_proxy_size=Taille de cache
mod_proxy_esize=Taille de cache invalide
mod_proxy_garbage=Intervalle du ramasse-miettes du cache
mod_proxy_nogc=Jamais
mod_proxy_hours=heures
mod_proxy_egarbage=Intervalle du ramasse-miettes invalide
mod_proxy_maxexp=Temps d'expiration maximum d'un fichier cach&#233;
mod_proxy_emaxexp=Temps d'expiration maximum d'un fichier cach&#233; invalide
mod_proxy_expfac=Facteur de temps d'expiration des fichiers cach&#233;s
mod_proxy_eexpfac=Facteur de temps d'expiration des fichiers cach&#233;s invalide
mod_proxy_levels=Niveaux de sous-r&#233;pertoires dans le cache
mod_proxy_elevels=Nombre invalide de niveaux de sous-r&#233;pertoires dans le cache
mod_proxy_length=Longueur maximum des noms de sous-r&#233;pertoires de cache
mod_proxy_elength=Longueur maximum des noms de sous-r&#233;pertoires de cache invalide
mod_proxy_defexp=Temps d'expiration par d&#233;faut du cache
mod_proxy_edefexp=Temps d'expiration par d&#233;faut du cache invalide
mod_proxy_finish=Finir et cacher le transfert apr&#232;s
mod_proxy_efinish=Pourcentage de transfert invalide
mod_proxy_nocache=Domaines &#224; ne pas cacher
mod_proxy_none2=Aucun
mod_proxy_none3=Aucun
mod_proxy_enocache=Aucun domaine &#224; ne pas cacher donn&#233;
mod_proxy_erequest='$1' n'est pas une requ&#234;te valide
mod_proxy_epurl='$1' n'est pas un URL de proxy valide
mod_proxy_elurl='$1' n'est pas un chemin d'URL local valide
mod_proxy_erurl='$1' n'est pas un URL distant valide
mod_proxy_eip='$1' n'est pas une adresse IP valide
mod_proxy_ehost='$1' n'est pas un nom de machine valide
mod_proxy_edomain='$1' n'est pas un domaine valide
mod_proxy_enet='$1' n'est pas un r&#233;seau valide
mod_proxy_enetbit='$1' n'est pas une paire r&#233;seau/bits valide
mod_proxy_eunder=Le r&#233;pertoire cache n'est pas sous le r&#233;pertoire permis
mod_proxy_rurl=URL distant
mod_proxy_lurl=Chemin d'URL local
mod_proxy_headers=Lier ent&#234;tes distants Location: en local
mod_proxy_ip=Adresse IP
mod_proxy_host=Nom de machine
mod_proxy_domain=Domaine
mod_proxy_net=R&#233;seau IP
mod_proxy_netbit=R&#233;seau/bits
mod_proxy_maxfw=Maximum proxies in request chain
mod_proxy_emaxfs=Maximum proxies in request chain must be an integer
mod_proxy_preserve=Pr&#233;server l'h&#244;te original : en-t&#234;te
mod_proxy_timeout=Attente en seconde de la requ&#234;te de proxy
mod_proxy_etimeout=L'attente de la requ&#234;te du proxy doit &#234;tre un nombre de secondes
mod_proxy_via=Etabli &#224; travers : en-t&#234;tes

mod_log_agent_default=D&#233;faut
mod_log_agent_file=Fichier ...
mod_log_agent_program=Programme ...
mod_log_agent_log=Fichier log du navigateur
mod_log_agent_efile=$1 n'est pas un nom de fichier de log d'agent valide

mod_log_config_common=Format commun de log
mod_log_config_named=Formats de log nomm&#233;s
mod_log_config_nick=Nom
mod_log_config_format=Format
mod_log_config_deflog=Format de log par d&#233;faut
mod_log_config_default=D&#233;faut
mod_log_config_write=Ecrire vers
mod_log_config_filprog=Fichier ou programme
mod_log_config_file=Fichier ...
mod_log_config_program=Programme ...
mod_log_config_log=Fichiers de log d'acc&#232;s
mod_log_config_enick='$1' n'est pas un nom valide
mod_log_config_eformat=Aucun format de log donn&#233; pour $1
mod_log_config_enofilprog=Fichier ou programme de log manquant
mod_log_config_efilprog='$1' n'est pas un nom de fichier log ou un programme permis
# "If Set" isn't localized in mod_log_config.pl :(
mod_log_config_eifset=L'option 'If set' ne peut pas &#234;tre utilis&#233;e avec le format de log par d&#233;faut

mod_log_referer_default=D&#233;faut
mod_log_referer_file=Fichier ...
mod_log_referer_program=Programme ...
mod_log_referer_log=Fichier log des r&#233;f&#233;rents
mod_log_referer_nolog=Ne pas enregistrer les r&#233;f&#233;rences depuis
mod_log_referer_elog=$1 n'est pas un nom de fichier log de r&#233;f&#233;rents valide
mod_log_referer_edir=Le log des r&#233;f&#233;rents n'est pas sous le r&#233;pertoire permis

mod_status_msg=Afficher des informations de statut &#233;tendues

mod_mime_ext=Extensions
mod_mime_xtype=Types MIME suppl&#233;mentaires
mod_mime_mtype=Type MIME
mod_mime_chandl=Manipulateurs du contenu
mod_mime_cencs=Encodages du contenu
mod_mime_cenc=Encodage du contenu
mod_mime_clangs=Langues du contenu
mod_mime_clang=Langue du contenu
mod_mime_defmime=Traiter tous les fichiers comme type MIME
mod_mime_real=Type r&#233;el
mod_mime_etype=Type MIME invalide
mod_mime_pass=Transmettre tous les fichiers au manipulateur
mod_mime_file=Fichier de types MIME
mod_mime_default=D&#233;faut
mod_mime_ignhand=Ignorer manipulateurs pour les extensions
mod_mime_none=Aucune
mod_mime_xchars=Jeux de caract&#232;res suppl&#233;mentaires
mod_mime_einvalid='$1' n'est pas un(e) $2 valide
mod_mime_eext=Aucune extension donn&#233;e pour $1 $2
mod_mime_type=Type
mod_mime_handler=Manipulateur
mod_mime_enc=Encodage
mod_mime_lang=Langue
mod_mime_chars=Jeu de caract&#232;res
mod_mime_igntype=Ignorer les types MIME pour les extensions
mod_mime_ignenc=Ignorer encodages pour les extensions
mod_mime_deflang=Langue pas d&#233;faut pour les fichiers
mod_mime_edeflang=Langue par d&#233;faut manquante
mod_mime_outfilter=Filtres de sortie
mod_mime_infilter=Filtres d'entr&#233;e
mod_mime_filters=Filtres &#224; appliquer
mod_mime_efext=Pas d'extensions donn&#233;es pour le(s) filtre(s) $1

mod_setenvif_header=Ent&#234;te
mod_setenvif_match=Correspondance
mod_setenvif_case=Correspondance min/maj
mod_setenvif_var=Variable
mod_setenvif_value=Valeur
mod_setenvif_txt=Variables positionn&#233;es selon les ent&#234;tes de requ&#234;tes
mod_setenvif_eheader=Ent&#234;te de requ&#234;te '$1' invalide
mod_setenvif_eregex=Expression rationnelle '$1' invalide
mod_setenvif_evar=Nom de variable '$1' invalide
mod_setenvif_clear=Effacer

mod_userdir_default=D&#233;faut
mod_userdir_all=Tous les utilisateurs accessibles
mod_userdir_except=Tous les utilisateurs sauf
mod_userdir_dir=R&#233;pertoire WWW des utilisateurs

mod_imap_action=Action sur l'utilisation incorrecte des imagemaps
mod_imap_default=D&#233;faut
mod_imap_godefurl=Aller vers l'URL par d&#233;faut
mod_imap_form=Montrer un menu formatt&#233;
mod_imap_semiform=Montrer un menu semi-formatt&#233;
mod_imap_unform=Montrer un menu non format&#233;
mod_imap_disperr=Afficher une erreur du serveur
mod_imap_donoth=Ne rien faire
mod_imap_goimap=Aller vers l'URL de l'imagemap
mod_imap_goref=Aller vers l'URL r&#233;f&#233;rent
mod_imap_gourl=Aller vers l'URL ...
mod_imap_defact=Action par d&#233;faut pour les imagemaps
mod_imap_default2=D&#233;faut
mod_imap_root=Racine du serveur
mod_imap_imapurl=URL d'imagemap
mod_imap_refurl=URL r&#233;f&#233;rent
mod_imap_url=URL ...
mod_imap_defbase=Base par d&#233;faut pour les imagemaps
mod_imap_eurl='$1' n'est pas une URL valide

mod_speling_autocorr=Corriger automatiquement les URLs erron&#233;s ?
mod_speling_default=D&#233;faut

mod_actions_mime=Manipulateur / type MIME
mod_actions_cgiurl=URL du script CGI
mod_actions_mimecgi=Actions CGI sur manipulateur ou type MIME
mod_actions_http=M&#233;thode HTTP
mod_actions_cgi=Script CGI
mod_actions_httpcgi=Actions sur m&#233;thode HTTP
mod_actions_emime='$1' n'est pas un manipulateur valide ou un type MIME
mod_actions_ecgi='$1' n'est pas un script CGI valide
mod_actions_enometh=Aucune m&#233;thode choisie pour le script CGI '$1'

mod_include_incl=Traiter les inclusions sur les fichiers avec le bit d'ex&#233;cution ?
mod_include_set=Oui et positionner la date de derni&#232;re modification
mod_include_default=D&#233;faut

mod_dir_txt=Fichiers d'index du r&#233;pertoire

mod_autoindex_default=D&#233;faut
mod_autoindex_asc=Ascendant
mod_autoindex_descend=Descendant
mod_autoindex_name=Nom
mod_autoindex_date=Date
mod_autoindex_size=Taille
mod_autoindex_desc=Description
mod_autoindex_sort=Trier l'index du r&#233;pertoire par

browsermatch_regexp=Expression rationnelle du navigateur
browsermatch_case=Correspondance min/maj ?
browsermatch_var=Positionner variable
browsermatch_value=Valeur
browsermatch_txt=Variables positionn&#233;es d'apr&#232;s le type de navigateur
browsermatch_evar=Nom de variable invalide '$1'
browsermatch_clear=Effacer

autoindex_fname=Nom de fichier
autoindex_mime=Type MIME
autoindex_enc=Encodage
autoindex_icon=Ic&#244;ne
autoindex_alt=Texte alternatif
autoindex_match=Correspondance par
autoindex_fte=Noms de fichier, types, encodages
autoindex_diricon=Ic&#244;nes de l'index du r&#233;pertoire
autoindex_deficon=Ic&#244;ne par d&#233;faut de l'index
autoindex_default=D&#233;faut
autoindex_edeficon=URL invalide pour l'ic&#244;ne par d&#233;faut
autoindex_diralt=Balises ALT pour l'index
autoindex_desc=Description
autoindex_fnames=Noms de fichiers
autoindex_dirdesc=Descriptions de l'index
autoindex_fancy=Afficher des indexes de r&#233;pertoires embellis
autoindex_htmltitle=Afficher le titre HTML comme description
autoindex_iheight=Hauteur d'ic&#244;ne
autoindex_iwidth=Largeur d'ic&#244;ne
autoindex_sort=Permettre le tri des colonnes par l'utilisateur
autoindex_fildesc=Montrer les descriptions des fichiers
autoindex_htags=Afficher les balises d'ent&#234;te HTML
autoindex_mtime=Montrer les dates de derni&#232;re modification
autoindex_size=Montrer les tailles de fichier
autoindex_iconlink=Inclure ic&#244;ne dans lien
autoindex_fwidth=Largeur de nom de fichier
autoindex_dwidth=Largeur de description
autoindex_dirfirst=Afficher les r&#233;pertoires en premier
autoindex_default2=D&#233;faut
autoindex_select=S&#233;lectionn&#233; ci-dessous ...
autoindex_default3=D&#233;faut
autoindex_pixels=pixels
autoindex_chars=caract&#232;res
autoindex_diropt=Options d'index de r&#233;pertoire
autoindex_dirhead=Fichier d'ent&#234;te d'index de r&#233;pertoire
autoindex_default4=D&#233;faut
autoindex_edirhead=Nom de fichier d'ent&#234;te d'index de r&#233;pertoire
autoindex_dirfoot=Fichier de pied de page d'index
autoindex_edirfoot=Nom de fichier de pied de page d'index invalide
autoindex_ignore=Fichiers &#224; ignorer dans l'index du r&#233;pertoire
autoindex_eiconurl='$1' n'est pas un URL d'ic&#244;ne valide
autoindex_emiss=$1 manquant pour $2
autoindex_emissquot=$1 manquant pour '$2'
autoindex_enodesc=Aucune description pour le fichier $1
autoindex_enofile=Aucun fichier pour la description '$1'
autoindex_eiconsize='$1' n'est pas une taille d'ic&#244;ne valide
autoindex_ewidth='$1' n'est pas une largeur valide
autoindex_html=G&#233;n&#233;rer des tables HTML
autoindex_client=Ignorer les variables client 
autoindex_sicon=Montrer les fichiers d'ic&#244;nes
autoindex_srules=Afficher &lt;hr&gt; les lignes
autoindex_track=Inclure les ETags dans l'ent&#234;te
autoindex_version=Classer par version 

mod_mime_magic_file=Fichier de nombres magiques MIME
mod_mime_magic_none=Aucun
mod_mime_magic_efile=Nom de fichier de nombres magiques MIME invalide

mod_env_var=Variable
mod_env_value=Valeur
mod_env_pass=Transmettre
mod_env_clear=Effacer
mod_env_set=Mettre &#224; ...
mod_env_cgivar=Variables d'environnement pour scripts CGI
mod_env_passall=Transmettre toutes les variables d'environnement aux CGIs
mod_env_default=D&#233;faut
mod_env_evar='$1' n'est pas un nom de variable valide
mod_env_evalue='$1' n'est pas une valeur de variable valide

mod_access_order=Ordre de v&#233;rification des acc&#232;s:
mod_access_denyallow=Interdire puis permettre
mod_access_allowdeny=Permettre puis interdire
mod_access_mutual=Echec mutuel
mod_access_default=D&#233;faut
mod_access_action=Action
mod_access_cond=Condition
mod_access_all=Toutes les requ&#234;tes
mod_access_host=Requ&#234;tes de la machine ...
mod_access_ip=Requ&#234;tes de l'IP ...
mod_access_pip=Requ&#234;tes de l'IP partielle ...
mod_access_mask=Requ&#234;tes de r&#233;seau/sous-r&#233;seau ...
mod_access_cidr=Requ&#234;tes de r&#233;seau/CIDR ...
mod_access_var=Si variable est positionn&#233;e ...
mod_access_allow=Permettre
mod_access_deny=Interdire
mod_access_restr=Restreindre l'acc&#232;s
mod_access_eip='$1' n'est pas une adresse IP valide
mod_access_epip='$1' n'est pas une adresse IP partielle valide
mod_access_emask='$1' n'est pas une paire r&#233;seau/sous-r&#233;seau valide
mod_access_ecidr='$1' n'est pas une paire r&#233;seau/CIDR valide
mod_access_evar='$1' n'est pas un nom de variable valide

mod_auth_ufile=Fichier texte d'utilisateurs
mod_auth_uedit=Editer les utilisateurs
mod_auth_gfile=Fichier texte de groupes
mod_auth_gedit=Editer les groupes
mod_auth_pass=Transmettre les &#233;checs au module suivant
mod_auth_auth=Authentification par fichier texte
mod_auth_eudir=Le fichier texte des utilisateurs n'est pas sous le r&#233;pertoire permis
mod_auth_egdir=Le fichier texte des groupes n'est pas sous le r&#233;pertoire permis
mod_auth_eufile=Nom de fichier texte d'utilisateurs invalide
mod_auth_egfile=Nom de fichier texte de groupes invalide

mod_auth_dbm_ufile=Fichier DBM d'utilisateurs
mod_auth_dbm_gfile=Fichier DBM de groupes
mod_auth_dbm_pass=Transmettre les &#233;checs au module suivant ?
mod_auth_dbm_auth=Authentification par fichier DBM
mod_auth_dbm_eufile=Nom de fichier DBM d'utilisateurs invalide
mod_auth_dbm_egfile=Nom de fichier DBM de groupes invalide
mod_auth_dbm_type=Type de fichiers DBM
mod_auth_dbm_default=Format DBM par d&#233;faut

mod_cern_meta_process=Traiter les m&#233;ta-fichiers d'ent&#234;te
mod_cern_meta_dir=Sous-r&#233;pertoire pour les m&#233;ta-fichiers d'ent&#234;te
mod_cern_meta_default=D&#233;faut
mod_cern_meta_edir=Nom de sous-r&#233;pertoire de m&#233;ta-fichier invalide
mod_cern_meta_suffix=Suffixe de fichier pour les m&#233;ta-fichiers d'ent&#234;te
mod_cern_meta_default2=D&#233;faut
mod_cern_meta_esuffix=Suffixe de m&#233;ta_ficher invalide

mod_ssl_enable=Activer SSL ?
mod_ssl_proto=Protocoles SSL
mod_ssl_cfile=Fichier certificat et cl&#233; priv&#233;e
mod_ssl_default=D&#233;faut
mod_ssl_ecfile=Fichier certificat et cl&#233; priv&#233;e manquant
mod_ssl_kfile=Fichier cl&#233; priv&#233;
mod_ssl_ekfile=Fichier cl&#233; priv&#233; manquant
mod_ssl_clcert=Certificat client SSL
mod_ssl_nreq=Non requis
mod_ssl_opt=Optionnel
mod_ssl_req=Requis
mod_ssl_optca=Optionnel pas d'AC
mod_ssl_cdepth=Profondeur de certificats client
mod_ssl_ecdepth=La profondeur de certificats doit &#234;tre un entier
mod_ssl_log=Fichier log SSL
mod_ssl_elog=Fichier log SSL manquant
mod_ssl_onlyssl=Permettre acc&#232;s SSL seulement

log_global=Options globales $1 modifi&#233;es
log_virtc=Serveur $1 cr&#233;&#233;
log_virts=Serveur $1 reconfigur&#233;
log_virtd=Serveur $1 effac&#233;
log_virtm=Serveur $1 &#233;dit&#233; manuellement
log_virt=$1 modifi&#233; sur le serveur $2
log_dirc=R&#233;pertoire $1 cr&#233;&#233;
log_dirc_l=R&#233;pertoire $1 cr&#233;&#233; sur le serveur $2
log_dirs=R&#233;pertoire $1 modifi&#233;
log_dirs_l=R&#233;pertoire $1 modifi&#233; sur le serveur $2
log_dird=R&#233;pertoire $1 effac&#233;
log_dird_l=R&#233;pertoire $1 effac&#233; sur le serveur $2
log_dirm=R&#233;pertoire $1 &#233;dit&#233; manuellement
log_dirm_l=R&#233;pertoire $1 &#233;dit&#233; manuellement sur le serveur $2
log_dir=$1 modifi&#233; dans le r&#233;pertoire $2
log_dir_l=$1 modifi&#233; dans le r&#233;pertoire $2 sur le serveur $3
log_htaccessc=Fichier d'options $1 cr&#233;&#233;
log_htaccessd=Fichier d'options $1 effac&#233;
log_htaccessm=Fichier d'options $1 &#233;dit&#233; manuellement
log_htaccess=$1 modifi&#233; dans le fichier d'options $2
log_filesc=Fichier d'options pour $1 cr&#233;&#233;
log_filesc_l=Fichier d'options pour $1 cr&#233;&#233; dans le fichier $2
log_filess=Fichier d'options pour $1 modifi&#233;
log_filess_l=Fichier d'options pour $1 modifi&#233; dans le fichier $2
log_filesd=Fichier d'options pour $1 effac&#233;
log_filesd_l=Fichier d'options pour $1 effac&#233; dans le fichier $2
log_filesm=Fichier d'options pour $1 &#233;dit&#233; manuellement
log_filesm_l=Fichier d'options pour $1 &#233;dit&#233; manuellement dans le fichier $2
log_files=$1 chang&#233; dans le fichier d'options pour $2
log_files_l=$1 chang&#233; dans le fichier d'options pour $2 dans le fichier $3
log_mime_modify=Type MIME $1 modifi&#233;
log_mime_create=Type MIME $1 ajout&#233;
log_defines=Param&#232;tres d&#233;finis modifi&#233;s
log_reconfig=Modules connus reconfigur&#233;s
log_start=Serveur web d&#233;marr&#233;
log_stop=Serveur web arr&#234;t&#233;
log_apply=Changements appliqu&#233;s

search_title=Trouver les serveurs
search_notfound=Aucun serveur virtuel correspondant n'a &#233;t&#233; trouv&#233;

mod_php_value=Valeurs de configuration PHP
mod_php_flag=Drapeaux de configuration PHP
mod_php_name_header=R&#233;glage
mod_php_value_header=Valeur
mod_php_ename='$1' est un nom invalide
mod_php_evalue='$1' est une valeur invalide pour $2

mod_vhost_alias_root=Racine &#224; interpoler pour les documents
mod_vhost_alias_ip=Utiliser l'adresse IP au lieu du nom de machine ?
mod_vhost_alias_none=Aucune
mod_vhost_alias_script=cgi-bin &#224; interpoler
mod_vhost_alias_eroot=Racine des serveurs virtuels manquante ou invalide
mod_vhost_alias_escript=Racine des cgi-bin des serveur manquante ou invalide

worker_minspare=Nombre minimum de threads libres
worker_maxspare=Nombre maximum de threads libres
worker_eminspare=
worker_emaxspare=Le nombre maximum de threads libres doit &#234;tre un entier
worker_threads=Nombre de threads par processus fils
worker_ethreads=Le nombre de processus fils doit &#234;tre un entier


